Bug 1263825 - python3-requests is Providing python2-requests
python3-requests is Providing python2-requests
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-requests (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Arun S A G
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-16 15:48 EDT by David Shea
Modified: 2015-10-03 17:17 EDT (History)
2 users (show)

See Also:
Fixed In Version: python-requests-2.7.0-5.fc23 python-requests-2.7.0-5.fc22
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-03 13:55:48 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Shea 2015-09-16 15:48:01 EDT
Description of problem:
The spec file has:

%package -n python3-requests
Summary: HTTP library, written in Python, for human beings

%{?python_provide:%python_provide python2-requests}


Version-Release number of selected component (if applicable):

python3-requests-2.7.0-4.fc24.noarch.rpm


Additional info:
If it makes you feel any better I made the same goof in pyudev. Whee!
Comment 1 Ralph Bean 2015-09-17 09:32:26 EDT
DOH!  Thanks :)
Comment 2 Fedora Update System 2015-09-17 09:54:08 EDT
python-requests-2.7.0-5.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16096
Comment 3 Fedora Update System 2015-09-17 10:27:28 EDT
python-requests-2.7.0-5.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16097
Comment 4 Fedora Update System 2015-09-17 17:29:38 EDT
python-requests-2.7.0-5.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update python-requests'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16096
Comment 5 Fedora Update System 2015-09-18 12:24:17 EDT
python-requests-2.7.0-5.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update python-requests'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16097
Comment 6 Fedora Update System 2015-10-03 13:55:45 EDT
python-requests-2.7.0-5.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2015-10-03 17:17:01 EDT
python-requests-2.7.0-5.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.